Popular WordPress platform Flywheel vulnerable to subdomain takeover, researcher claims


Jessica Haworth

23 December 2021 at 16:33 UTC

Updated: 23 December 2021 at 17:34 UTC

Malicious actors could wreak havoc by impersonating legitimate websites

A subdomain takeover vulnerability in a popular WordPress hosting platform could allow an attacker to deploy malicious code to a victim by impersonating a legitimate website, a security researcher claims.

The security flaw was discovered in Flywheel, a platform that offers WordPress hosting and related services.

Takeover

A subdomain takeover…


More Info

About mblog.my

Check Also

How to migrate from WordPress.com to WordPress.org

If you want the freedom to shape your WordPress website to your heart’s content, you …

Leave a Reply

Your email address will not be published. Required fields are marked *